max5 crashes loading vst plug-ins


    Jan 09 2009 | 5:40 pm
    I have a Mac and Max 5.05. Loading some of my vst plug-ins crashes Max. Some plug-ins work.

    • Jan 09 2009 | 11:19 pm
      I tried loading a vst file yesterday for the first time in ages and yes, Max
      crashed, another occasion it just didn't load the vst file. Looking at the
      documentation I found that in Max 5 vst plug ins have to use a particular
      standard which I think was 2.4. I can't find the reference now in the
      documentation but this could be your problem.
      pelado
      http://www.pelado.co.uk
      On Fri, Jan 9, 2009 at 6:40 PM, Hans Mittendorf wrote:
      >
      > I have a Mac and Max 5.05. Loading some of my vst plug-ins crashes Max.
      > Some plug-ins work.
      >
    • Jan 13 2009 | 8:29 am